Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566235 - [Docs][Networking][QE] Configuring Load-balancing service certificates and keys
Summary: [Docs][Networking][QE] Configuring Load-balancing service certificates and keys
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 13.0 (Queens)
Assignee: Sandra McCann
QA Contact: Alexander Stafeyev
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1552443 1599850
TreeView+ depends on / blocked
 
Reported: 2018-04-11 20:04 UTC by Sandra McCann
Modified: 2018-07-10 18:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1599850 (view as bug list)
Environment:
Last Closed: 2018-06-28 15:39:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.